
/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "4Kr-Ws-oGU"; */
"4Kr-Ws-oGU.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!Label"; ObjectID = "Byy-yB-uTs"; */
"Byy-yB-uTs.title" = "!Label";

/* Class = "NSBox"; title = "!Box"; ObjectID = "Lsg-VJ-KBa"; */
"Lsg-VJ-KBa.title" = "!Box";

/* Class = "NSBox"; title = "!Box"; ObjectID = "NWK-nf-zbL"; */
"NWK-nf-zbL.title" = "!Box";

/* Class = "NSBox"; title = "!titleBackground"; ObjectID = "qtu-MA-efp"; */
"qtu-MA-efp.title" = "!titleBackground";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "sCj-ni-5kh"; */
"sCj-ni-5kh.title" = "技术支持";

/* Class = "NSBox"; title = "!Box"; ObjectID = "wDB-4q-BPU"; */
"wDB-4q-BPU.title" = "!Box";

// Tutor
"eNA-rj-VMC.title" = "U bent slechts één click verwijderd van een Cleaner Mac. Scan uw Mac om te verwijderen of herstellen:";
"W87-qL-x6R.title" = "Ongewenste bestanden";
"fEg-xr-6CS.title" = "Grote bestanden";
"yW4-rM-1M2.title" = "Dubbele bestanden";
"cAy-fQ-bnh.title" = "Soortgelijke bestanden";
"ti3-Mq-1GG.title" = "Systeem- en appkwetsbaarheden";
"Al4-8B-r23.title" = "Apps die niet recent zijn gebruikt";
